This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1463234 - python-aiohttp-2.2.0 is available
python-aiohttp-2.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-aiohttp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 08:13 EDT by Upstream Release Monitoring
Modified: 2017-07-02 06:24 EDT (History)
5 users (show)

See Also:
Fixed In Version: python-aiohttp-2.2.0-1.fc26 python-aiohttp-2.2.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-24 21:53:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.2.0 (#1463234) (1.01 KB, patch)
2017-06-20 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-20 08:13:34 EDT
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.0-1.fc27
URL: https://github.com/aio-libs/aiohttp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6713/
Comment 1 Upstream Release Monitoring 2017-06-20 08:13:44 EDT
Created attachment 1289624 [details]
[patch] Update to 2.2.0 (#1463234)
Comment 2 Upstream Release Monitoring 2017-06-20 08:17:55 EDT
hotness's scratch build of python-aiohttp-2.2.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20070507
Comment 3 Upstream Release Monitoring 2017-06-20 10:41:32 EDT
fab's python-aiohttp-2.2.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909878
Comment 4 Fedora Update System 2017-06-20 10:56:05 EDT
python-aiohttp-2.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb0c88629f
Comment 5 Fedora Update System 2017-06-20 11:04:11 EDT
python-aiohttp-2.2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f69e15986
Comment 6 Fedora Update System 2017-06-21 00:28:54 EDT
python-aiohttp-2.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f69e15986
Comment 7 Fedora Update System 2017-06-21 02:24:15 EDT
python-aiohttp-2.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb0c88629f
Comment 8 Fedora Update System 2017-06-24 21:53:22 EDT
python-aiohttp-2.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-06-28 16:51:55 EDT
python-aiohttp-2.2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Ilpo Nyyssonen 2017-07-02 01:05:55 EDT
Error: nothing provides python3-async-timeout >= 1.2.0 needed by python3-aiohttp-2.2.0-1.fc25.x86_64

Note You need to log in before you can comment on or make changes to this bug.